Subject: Ticket Assigned - Issue in junior Jazz Baby Stroller order # 6367855468
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 12:15:50 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue in junior Jazz Baby Stroller order # 6367855468 hi,

I have purchased a Jazz Baby stroller 18th Nov 2021 order no # 6367855468.
We have started using it and found that the stroller's wheels are not
moving freely. I am feeling Vibration while using a stroller.

Please find attached Video for stroller where i am trying to show the
vibration issue.

I request centrepoint to either return or exchange the stroller.

Regards,
Mohammed Shafique Ansari

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4464340